.btn:hover {
	background: linear-gradient(to top, #ffff 5%, #f9f9f9 100%);
	background-color: #c6c6c6;
}


.btn {
	background-color: transparent;
	border: 0.2px solid; 
	border-color: #c6c6c6;
	margin-left: 1em;
}

.btn .txt {
	color: #737373;
}
.btn:hover .txt{
	color: #e3165b;
}